/*
 CSS Created for YDP 4th July 2007 Matt Way
 Updated 2007-12-16, Matt Way 
*/

.hiLight { background-color:#FFFF00; }
.hiLight option { background-color:#FFFFFF; }

.noaccess { background-image:url(/images/crosshatch45.png); }
.readonly { background-color:#CCCCCC; color:#000000; }
.readwrite {  color:#000000; }

.yellow {
	background-color:#FFFF00;
}

.WebSiteExpiry_expired {
	color:red;
}
.WebSiteExpiry_current {
	color:green;
}
	
.sidebar ul {
list-style: none;
margin: 0;
padding: 0;
}
.sidebar li {
border-bottom: 1px solid #ED9F9F;
}
.sidebar li a:link, .sidebar li a:visited {
font: 12px Verdana;
font-weight:bold;
display: block;
padding: 6px 2px;
border-left: 1px solid #711515;
border-right: 1px solid #711515;
background-color: #B51032;
color: #FFFFFF;
text-decoration: none;
}

.sidebar li a:hover {
background-color: #711515;
color: #FFFFFF;
}

.tdcenter td {
	text-align:center;
}
.datatable {
 	border: 1px solid #D6DDE6;
 	border-collapse:collapse;
 	background-color:#FFFFFF;
 	font: 12px Verdana;
}

.datatable caption {
	font-size:14px;
	font-weight:bold;
}
.datatable td {
 	border: 1px solid #D6DDE6;
 	padding: 2px;
}

.datatable th {
 	border: 1px solid #828282;
 	background-color: #BCBCBC;
 	font-weight: bold;
 	padding: 4px;
}



.readwrite input {
	width: 100%;
}
.readwrite select {
	width: 100%;
}

.dataEntryForm legend {
	font-weight:bold;
}

.label{
	font-weight:bold;
}
label{
	font-weight:bold;
}
.row0 {
	background-color: white;
}

.row1 {
	background-color: #FFFFCC;
}

body {
	font-family: tahoma,verdana; 
	font-size: 14px;
	background-color: #FFFFCC;
	}
td {
	font-size: 10px;
}

.isUp {
	background-color:#66CCFF;
	width:20px;
	text-align:center;
	font-weight:bold;
}.isDown {
	background-color: #FF0000;
	width:20px;
	text-align:center;
	font-weight:bold;
}